	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: top; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background-color: #FFFFFF;
		color: #222222;
		-webkit-text-size-adjust: none;
		font-size: 100%;
	}

	.clear-after::after {
		content: '';
		display: block;
		clear: both;
	}
	
	.gray { background-color: #ececec;}
	.red { color: #ee2128; }
	
	.centered { text-align: center; }
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-family: "Gotham A", "Gotham B", Arial, "sans-serif";
		font-weight: 800;
		line-height: 1.4em;
		-webkit-text-size-adjust: none;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	a { cursor: pointer;}
	h1 { font-size: 36px; margin-bottom: 14px; }
	h2 { font-size: 88px; margin-bottom: 10px; }
	h3 { font-size: 50px; margin-bottom: 10px; }
	h4 { font-size: 45px; margin-bottom: 10px; }
	h5 { font-size: 32px; margin-bottom: 5px; }
	h6 { font-size: 22px; margin-bottom: 5px; }
	
	h3.title {
		text-align: center;
		line-height: 1em;
	}

	h3.title span {
		display: block;
		font-weight: 400;
		font-size: 25px;
		margin-bottom: 0px;
		line-height: 1em;
	}
	
	p, li { 
		font-family: "Gotham A", "Gotham B", Arial, "sans-serif";
		font-weight: 400;
		margin: 0 0 15px 0;
		line-height: 1.5em;
		font-size: 15px;
		-webkit-text-size-adjust: none;
	}
	a, input, select, textarea, option { 
		font-family: "Gotham A", "Gotham B", Arial, "sans-serif";
	}


	p img { margin: 0; }
	p.lead { font-size: 21px; color: #777;  }
	.no-margin { margin: 0px; }
	
	input { line-height: 1.5em; font-size: 15px; -webkit-text-size-adjust: none; font-weight: 400; }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }
	.thin { font-weight: 400; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 1.3em; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* #Links
================================================== */
	a, a:visited { color: #ee2128; text-decoration: underline; outline: 0; }

/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 15px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 1.3em; margin-bottom: 12px; font-size: 14px; }
	ul.large li { line-height: 1.3em; }
	li p { line-height: 1.3em; }

	ul.bulleted li {
		background: url("/_images/nav_arrow@2x.png") no-repeat 0 5px;
		background-size: 9px 10px;
		padding-left: 17px;
		margin-bottom: 10px;
		font-size: 15px;
		line-height: 1.4em;
	}

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */
	.button, .button-rounded {
		text-align: center;
		margin: 20px 0px;
	}	
	.button a,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background-color: #ee2128;
		-moz-border-radius: 30px;
		-webkit-border-radius: 30px;
		border-radius: 4px;
		color: #FFFFFF !important;
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		cursor: pointer;
		line-height: 13px;
		padding: 15px 30px;
	}
	

	.detail-add.button, .quick-add.button {
		max-width: 150px;
		min-width: 100px;
		padding: 11px 0px;
		margin: 5px 0px;
	}
	
	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
		border: 0;
		padding: 0;
	}
	
	p.button-rounded { text-align: center; }

	p.button-rounded a {
		display: inline-block;
		border-radius: 20px;
		padding: 5px 25px;
		background-color: #ee2128;
		cursor: pointer;
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		color: #FFFFFF;
	}
	
	p.button-rounded a:visited { color: #FFFFFF; }
	p.button:last-child, .p.button-rounded:last-child { margin-bottom: 0px; }

	p.button-rounded.bigger a {
		padding: 7px 27px;
		border-radius: 20px;
	}

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input { margin: 0px; margin-right: 5px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 10px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 5px;
		font-size: 13px;
		color: #333;
		margin: 0;
		width: 215px;
		max-width: 100%;
		display: block;
		background: #fff; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-size: 14px;  }
	select {
		width: 220px; 
		padding: 10px;
	}
	input[type="checkbox"] {
		display: inline; }
	
	#contact-form { width: 325px; margin: 0 auto; }
	.input-field {
		position: relative;
		margin-bottom: 10px;
	}
	#contact-form input, #contact-form select, #contact-form textarea { width: 100%; }
	p.input-submit { margin-top: 25px; }
	
	.calendar-icon {
		display: block;
		position: absolute;
		top: 5px;
		right: 5px;
		width: 25px;
		height: 30px;
		background: url('../_images/icon_calendar@2x.jpg') no-repeat;
		background-size: 25px 30px;
	}

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.add-top { margin-top: 20px !important; }
	.container .columns.fl, .fl { float: left; }
	.container .columns.fr, .fr { float: right; }
	.hidden { display: none; }
	.clear { clear: both; }

	.white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text ul li { color: #FFFFFF; } 


@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}